package kr.co.compcarecompany.Data;

import com.google.gson.annotations.SerializedName;

public class ArrayItem_<T> extends BaseResult {
    @SerializedName("arrayItem")
    private T arrayitem;

    public T getArrayitem() {
        return arrayitem;
    }
}
